อนุทิน #9058

Gdk.CairoHelper อยู่ใน gtk-sharp2 เพราะฉะนั้น gtk-sharp ใช้ไม่ได้ ต้องติดตั้งตัวใหม่ .. พรุ่งนี้

เขียน:

ความเห็น (0)